Cant install

Discussion in 'iPod touch 1.1.4 Jailbreak' started by 06eclipse, Mar 25, 2008.

  1. 06eclipse

    06eclipse New Member

    Joined:
    Dec 31, 2007
    Messages:
    14
    Likes Received:
    0
    I jailbroke my 1.1.4 touch using Ziphone 2.6 and everything seemed fine until I tried to install stuff. I've searched on here for answers but no one seems to have this problem.

    Infact I cant even update the installer without it saying it has a problem downloading the package. Should I try jailbreaking it again?
  2. Prabz

    Prabz New Member

    Joined:
    Nov 25, 2007
    Messages:
    263
    Likes Received:
    4
    Device:
    2G iPod touch
    did u try hard reboot
    when i did my 1.1.4 i got error cannot download package
    and i tired a hard reboot and it worked
  3. 06eclipse

    06eclipse New Member

    Joined:
    Dec 31, 2007
    Messages:
    14
    Likes Received:
    0
    I did a hard restart and I re jailbroke it and it still doesn't work. However I am able to install some apps such as summerboard, but besides that most apps dont work. I especially need bsd subsystem because alot of other programs require it.
  4. dj2vu3

    dj2vu3 New Member

    Joined:
    Mar 13, 2008
    Messages:
    2
    Likes Received:
    0
    i didnt think this would work but it seemed to work for me. make sure you cleared the queue. open installer, hold home for 7 seconds until installer exits, go back into installer and download what you want. if it doesnt work, clear queue and try again. worked for me.
  5. thedarkhorse

    thedarkhorse New Member

    Joined:
    Oct 14, 2007
    Messages:
    6
    Likes Received:
    0
    I couldn't install bsd subsystems until I refreshed my sources and updated installer. So I would focus on the installer update problem. Which could involve rejailbreaking, Im not certain.

Share This Page